<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css/p2.css">
</head>
<body>
    <div id="contenedor-4">
        <div class="header">
            <h1>Buscador de Peliculas</h1>
        </div>
        <div id="acciones">
            <span></span>
            <form id="formularioBusqueda">
                <label for="Nombre">Nombre:</label>
                <input type="text" id="inputName" placeholder="Nombre de la pelicula">
                <button type="submit">Buscar</button>
                <button id="btnLimpiar">Limpiar</button>
            </form>
        </div>
        <div id="respuesta-6">
            
        </div>
        
    </div>
    <script src="/js/app.js"></script>
</body>
</html>